Activity log for bug #1556323

Date Who What changed Old value New value Message
2016-03-11 23:43:14 Chris Coulson bug added bug
2016-03-11 23:43:18 Chris Coulson oxide: importance Undecided Critical
2016-03-11 23:43:21 Chris Coulson oxide: assignee Chris Coulson (chrisccoulson)
2016-03-11 23:43:24 Chris Coulson oxide: status New Triaged
2016-03-11 23:43:26 Chris Coulson oxide: milestone branch-1.15
2016-03-11 23:43:32 Chris Coulson nominated for series oxide/1.14
2016-03-11 23:43:32 Chris Coulson bug task added oxide/1.14
2016-03-11 23:43:37 Chris Coulson oxide/1.14: importance Undecided Critical
2016-03-11 23:43:40 Chris Coulson oxide/1.14: status New Triaged
2016-03-11 23:43:43 Chris Coulson oxide/1.14: assignee Chris Coulson (chrisccoulson)
2016-03-16 00:34:25 Chris Coulson oxide: status Triaged Fix Released
2016-03-16 00:34:24 Launchpad Janitor branch linked lp:oxide
2016-03-19 23:10:38 Launchpad Janitor branch linked lp:oxide/1.14
2016-03-19 23:29:48 Chris Coulson oxide/1.14: status Triaged Fix Committed
2016-03-19 23:29:51 Chris Coulson oxide/1.14: milestone 1.14.0
2016-03-20 11:03:27 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.xenial.trunk
2016-03-20 11:15:44 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.wily.trunk
2016-03-20 11:22:04 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.trusty.trunk
2016-03-20 11:28:33 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.vivid.overlay.trunk
2016-03-20 15:14:48 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.xenial.next
2016-03-20 15:23:17 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.wily.next
2016-03-20 15:30:46 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.trusty.next
2016-03-20 15:38:38 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.vivid.overlay.next
2016-03-20 23:31:01 Chris Coulson oxide/1.14: status Fix Committed Fix Released
2016-06-02 19:55:37 Launchpad Janitor branch linked lp:~oxide-developers/oxide/packaging.yakkety